.edit-post-visual-editor .editor-block-list__block .wc-block-grid__product-title, .editor-styles-wrapper .wc-block-grid__product-title, .wc-block-grid__product-title{
    font-size: .9rem;
    font-weight: normal;
}
.theme-twentytwenty .wc-block-grid.has-5-columns .wc-block-grid__product, .theme-twentytwenty .wc-block-grid.has-6-columns.alignfull .wc-block-grid__product, .wc-block-grid.has-5-columns .wc-block-grid__product, .wc-block-grid.has-6-columns.alignfull .wc-block-grid__product{
    font-size: 0.8rem;
}

.page-template-landing article h2 , .page-template-landing article h3 {
    font-size: 1.05rem;
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
}
.page-template-landing article .box-product h2{
    border-bottom: unset !important;
    margin-top: 0 !important;
}
.page-template-landing article h2 , .page-template-landing article h4 , .page-template-landing article h3{
    margin-top: 2.2rem;
}
.wc-block-grid__product {
    padding: 10px;
}
.wc-block-grid__product > a {
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.10);
    /*border: 1px solid #f1f1f1;*/
    border-radius: 2%;
    width: 100%;
}
.wc-block-grid__product > div {
    /*border-bottom: 2px solid #14448f;*/
    box-shadow: 0 2px 6px 0 rgba(0,0,0,0.16);
    display: block;
    width: 100%;
    background: #14448f;
    margin-top: 5px !important;
    font-size: 14px;
    color: #fff;
    border-radius: 2px;
    padding: 5px !important;
}
.page-template-landing article p {
    text-align: justify;
    line-height: 200%;
    font-size: 1rem;
    color: #6a6a6a;
}

.wp-block-table figcaption{
    margin-top: 0.5rem;
    border-radius: 5px;
    padding: 0.5rem;
    color: #14448c;
    font-weight: bold;
    font-size: 0.85rem;
}

figure.wp-block-table {
    font-size: 13px;
    box-shadow: 0 0 16px 0 rgba(0,0,0,.16);
    overflow-x:auto;
}


table.woocommerce-Price-currencySymbol{
    margin-right: 0 !important;
}


.page-template-landing .comment-reply-title {
    position: relative;
}

.page-template-landing .comment-reply-title:after {
    content:"";
    position: absolute;
    right: 15%;
    left: 0;
    top: 5px;
    border-image-slice: 1;
    border-bottom: 2px solid;
    border-image-source: linear-gradient(to right, #2e52a1, #99d0ff);
}
.page-template-landing #commentform #submit{
    background: #18bfd6 !important;

}



.wp-block-image img , .landing-page-article > p img{
    height: auto;
}

.landing-page-article > p img{
    width: 100%;
    vertical-align: bottom;
}

.wp-block-table table {
    text-align: center;
}
.score {
    padding: 7px 5px;
    border-radius: 0.45rem;
    color: #fff;
    font-weight: bolder;
    line-height: 1;
    width: 50px;
    display: inline-block;
    text-align: center;
}
.score.green {
    background: #0dbf66;
}
.box-guid-landing li{
    padding-right: 8px;
    margin-bottom: 0.5rem;
    position: relative;
}
.box-guid-landing li:before{
    content: "";
    width: 3px !important;
    height: 100%;
    border-radius: 2px;
    background: #dc3545;
    position: absolute;
    right: 0;
}
.score.red {
    background: #EE133A;
}
.score.yellow{
    background: #fcc728;
}
.worth-buying-score .score {
    background: unset;
    border: 2px solid #ccc;
}
.worth-buying-score .green {
    border-color: #0dbf66;
    color: #0dbf66;
}
.worth-buying-score .red {
    border-color: #EE133A;
    color: #EE133A;
}
.worth-buying-score .yellow {
    border-color: #ffe600;
    color: #ffe600;
}
.wp-block-video video {
    border-radius: 0.5rem;
}
.block-group {
    box-shadow: 0 2px 6px 0 rgba(0,0,0,0.26);
    padding: 1rem;
    padding-top: 0.7rem;
    margin: 1.3rem 0;
    border-radius: 1.2rem;
}
.wp-block-columns .wp-block-column.block-group {
    padding: 0 !important;
    border-radius: 1rem !important;
}
.wp-block-columns .wp-block-column.block-group figure img {
    width: 100%;
    border-radius: 1rem !important;
}
.wp-block-columns .wp-block-column.block-group figure:not(:nth-child(2)), .wp-block-columns .wp-block-column.block-group p{
    padding: 1rem !important;
}
.wp-block-columns .wp-block-column.block-group figure:nth-child(2){
    padding: 0.5rem !important;
}
.wp-block-column.block-group h3{
    height: 50px;
    position: relative;
    top: -79px;
    text-align: right;
    margin: 0 1rem;
    background: rgba(0,0,0,.58);
    border-radius: 1rem;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    padding: 0.5rem;
    /* line-height: 2; */
    margin-bottom: -79px;
    color: #fff;
    font-weight: bold;
    font-size: 1.7rem !important;
}

.block-group h2 ,
.block-group h3{
    text-align: center;
    margin-top: 0.5rem !important;
    font-weight: normal;
    font-size: 1.2rem !important;
    border: unset !important;
}

.audio-box.w-50 , .audio-box.w-75 , .audio-box.w-100{
    margin: 0 auto;
}
.title-part {
    display: flex;
    align-items: center;
    background: #787777;
    color: #fff;
    padding: 5px;
    border-radius: 0.5rem;
    font-size: 14px;
    margin-top: 0 !important;
}
.title-part strong{
    background: #fff;
    padding: 10px 15px;
    color: #333;
    display: inline-block;
    border-radius: 0.3rem;
}
.title-part strong:first-child{
    font-size: 1rem;
    margin-left: 10px;
}
.title-part strong:last-child{
    width: 70%;
    margin-right: auto;
}
.box-shadow {
    padding: 0.5rem;
    font-size: 1.5rem !important;;
    text-align: center !important;
    border-radius: 0.5rem;
    margin-bottom: 0.5rem;
    line-height: 1.5 !important;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,.26);
}

.list-point{
    display: flex;
    flex-flow: wrap;
    /* text-align: center; */
    justify-content: center;
    counter-reset: section;
}

.list-point li {
    font-size: 1.1rem;
    color: green;
    position: relative;
    margin: 15px 50px 15px 15px;
    padding-left: 7px;
}

.list-point li::marker {
    content: "";
}

.list-point li::before , .title-counter h2:before , .title-counter h3:before {
    width: 45px;
    height: 45px;
    background: green;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    right: -50px;
    counter-increment: section;
    content: counter(section);
    color: #fff;
    text-align: center;
    top: calc(50% - 25px);
    font-family: arial !important;
    line-height: 2.7;
}

.list-point li::after , .title-counter h2:after , .title-counter h3:after {
    content: "";
    position: absolute;
    top: -8px;
    bottom: -4px;
    border: 3px solid #fff;
    right: -48px;
    left: 0;
    border-radius: 200px;
}

.title-counter{
    counter-reset: title;
}
.title-counter h2 , .title-counter h3 {
    position: relative;
    font-size: 1.1rem;
    text-align: right !important;
    margin: 15px 50px 15px 15px;
    padding-left: 7px;
    padding-bottom: 0 !important;
    margin-top: 20px !important;
}

.title-counter h2:before{
    counter-increment: title;
    content: counter(title);
/*    position: absolute;*/
/*    right: 0;*/
/*    font-family: arial;*/
/*    box-shadow: 0 2px 6px 0 rgba(0,0,0,.26);*/
/*    padding: 10px 15px;*/
/*    top: -30%;*/
/*    border-radius: 6px;*/
}

.block-group .block-group {
    box-shadow: 0 1px 6px 0 rgba(0,0,0,.16) !important;
    margin: 0.5rem !important;
}
.swiper-other-page-landing {
    width: 70%;
    margin: 0 auto;
    height: 60px;
    padding-top: 10px;
}

.swiper-other-page-landing .shadow{
    box-shadow: 0 0 6px 0 rgba(0,0,0,.16) !important;
}

.landing-page-article ul {
    margin: 0.5rem 0;
    list-style: inside !important;
}
.wp-block-columns {
    margin-bottom: 0 !important;
}

.wp-block-audio figcaption {
    text-align: center;
}
.page-template-landing .box-loop-product {
    list-style: none !important;
}
@media screen and (max-width:500px) {

}
@media screen and (max-width:450px) {
    .title-part {
        flex-flow: column;
        position: relative;
        padding-right: 65px !important;
        align-items: unset;
    }
    .title-part strong{
        padding: 7px 5px;
    }
    .title-part strong:last-child{
        text-align: center;
        display: block;
        width: 100%;
    }
    .title-part strong:first-child{
        position: absolute;
        right: 5px;
        top: 5px;
        bottom: 5px;
        width: 55px;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 5px;
    }
    .title-part strong:last-child{
        margin-top: 5px !important;
    }
    .block-group {
        border-radius: 0.5rem;
    }
}
@media screen and (max-width:380px) {

}

@media screen and (max-width: 1126px) {
    .page-template-landing .comment-reply-title:after{
        right: 30%;
    }
}

@media screen and (max-width: 580px) {
    .wp-block-columns .wp-block-column.block-group figure:not(:nth-child(2)), .wp-block-columns .wp-block-column.block-group p{
        padding: 0.5rem !important;
    }
    .wp-block-column.block-group h3{
        margin: 0 .5rem !important;
        margin-bottom: -55px !important;
        font-size: 1rem !important;
        height: 35px !important;
        top:-57px !important;
    }
    .box-shadow , .page-template-landing article p.box-shadow {
        font-size: 1.1rem !important
    }
    .page-template-landing .comment-reply-title:after{
        right: 40%;
    }
    .wp-block-group.block-group{
        padding: 0.7rem 0.2rem;
    }

    .block-group .block-group , .figure.wp-block-table {
        box-shadow: 0 0px 4px 0 rgba(0,0,0,.16) !important;
        margin: 0.5rem 0.2rem !important;
    }

    .page-template-landing main > .container {
        padding: 0 0.4rem !important;
    }
    .list-point {
        justify-content: unset !important;
    }
    .list-point li , .title-counter h2 , .title-counter h3 {
        font-size: 0.8rem;
    }
    .list-point li:before , .title-counter h2:before , .title-counter h3:before {
        top: calc(50% - 15px);
        width: 30px;
        height: 30px;
        right: -40px;
    }
    .list-point li::after , .title-counter h2:after , .title-counter h3:after {
        top: -2px;
        bottom: -2px;
        border: 2px solid #fff;
        right: -38px;
    }
}


@media screen and (max-width: 420px) {
    .page-template-landing .comment-reply-title:after{
        right: 50%;
    }
}

@media screen and (max-width: 335px) {
    .page-template-landing .comment-reply-title:after{
        right: 60%;
    }
}

